SWFMovie->setFrames
SWFMovie->startSound
SWFMovie
PHP Manual

# SWFMovie->setRate

(PHP 4 >= 4.3.3)

SWFMovie->setRate — Sets the animation's frame rate

### Description

SWFMovie
void setRate ( float `$rate` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Sets the frame rate to the specified `rate`.

Animation will slow down if the player can't render frames fast enough- unless there's a streaming sound, in which case display frames are sacrificed to keep sound from skipping.

### Parameters

`rate`

  The frame rate, in frame per seconds.

### Return Values

No value is returned.

SWFMovie->setFrames
SWFMovie->startSound
SWFMovie
PHP Manual